<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="4243616485579754401">"Ezarpenak"</string>
    <string name="launcher_settings_app_name" msgid="5782771766725939392">"Ezarpenak"</string>
    <string name="launcher_network_app_name" msgid="5107150533945388559">"Sarea"</string>
    <string name="launcher_restricted_profile_app_name" msgid="671448012575234643">"Profil murriztua"</string>
    <string name="header_category_suggestions" msgid="6732367439328586933">"Iradokizunak"</string>
    <string name="header_category_quick_settings" msgid="6626141045575946920">"Ezarpen bizkorrak"</string>
    <string name="header_category_general_settings" msgid="1208946854116876918">"Ezarpen orokorrak"</string>
    <string name="dismiss_suggestion" msgid="8288127823132069828">"Baztertu iradokizuna"</string>
    <string name="hotwording_title" msgid="1984130766527626626">"\"OK Google\" hautematea"</string>
    <string name="hotwording_summary" msgid="2863751845299261441">"Hitz egin Google Laguntzailea eginbideari edonoiz"</string>
    <string name="header_category_device" msgid="4855983928659541345">"Gailua"</string>
    <string name="header_category_preferences" msgid="175105555164713972">"Hobespenak"</string>
    <string name="header_category_accessories" msgid="823295909353025991">"Urruneko kontrolagailua eta osagarriak"</string>
    <string name="header_category_personal" msgid="8893959635328775096">"Pertsonala"</string>
    <string name="connect_to_network" msgid="2209125715907353369">"Konektatu sarera"</string>
    <string name="add_an_account" msgid="1123478843971990449">"Gehitu kontu bat"</string>
    <string name="accounts_category_title" msgid="7839427428921349418">"Kontuak eta saio-hasiera"</string>
    <string name="accounts_category_summary_no_account" msgid="5739678666463033824">"Ez dago konturik"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="3864659911073569648">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> kontu</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> kontu</item>
    </plurals>
    <string name="connectivity_network_category_title" msgid="6005656364481347542">"Sareak eta Internet"</string>
    <string name="applications_category_title" msgid="3552921143969612110">"Aplikazioak"</string>
    <string name="device_pref_category_title" msgid="5264163316572335776">"Gailuaren hobespenak"</string>
    <string name="remotes_and_accessories_category_title" msgid="2729050422677319645">"Urruneko kontrolagailuak eta osagarriak"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3967545806275801632">"Ez dago konektatuta Bluetooth gailurik"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="2004733390509722820">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> osagarri</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> osagarri</item>
    </plurals>
    <string name="add_account" msgid="4098060223200619258">"Gehitu kontua"</string>
    <string name="account_header_remove_account" msgid="3288957118207682685">"Kendu kontua"</string>
    <string name="account_sync" msgid="773808124331714965">"Aukeratu sinkronizatutako aplikazioak"</string>
    <string name="sync_now" msgid="8732244492880016471">"Sinkronizatu"</string>
    <string name="sync_in_progress" msgid="1330721038775646022">"Sinkronizatzen…"</string>
    <string name="last_synced" msgid="6178494892357077274">"Azken sinkronizazioa: <xliff:g id="TIME">%1s</xliff:g>"</string>
    <string name="sync_disabled" msgid="3089360175872892781">"Desgaituta"</string>
    <string name="account_remove" msgid="4313580520737295272">"Kendu kontua"</string>
    <string name="account_remove_failed" msgid="980654375770693544">"Ezin da kendu kontua"</string>
    <!-- no translation found for sync_item_title (2716687595867726981) -->
    <skip />
    <string name="sync_one_time_sync" msgid="3575080833667908804">"Sinkronizatu<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="5514824149810480551">"Ezin izan da sinkronizatu"</string>
    <string name="sync_active" msgid="6891115263481154378">"Sinkronizatzen ari da"</string>
    <string name="connectivity_wifi" msgid="489974791299647708">"Wi-Fi konexioa"</string>
    <string name="connectivity_ethernet" msgid="2182407318634700320">"Etherneta"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2015335020646410586">"Ethernet bidez konektatu da"</string>
    <string name="connectivity_summary_no_network_connected" msgid="5187378791046457432">"Ez dago konektatuta sarerik"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="6904637079319724455">"Desaktibatuta dago Wi-Fi konexioa"</string>
    <string name="wifi_setting_always_scan" msgid="8883713018717323351">"Bilaketa beti erabilgarri"</string>
    <string name="wifi_setting_always_scan_context" msgid="398651204440349752">"Utzi Google kokapen-zerbitzuei eta beste aplikazioei sareak bilatzeko ekortzen, Wi-Fi desaktibatuta egon arren"</string>
    <string name="wifi_setting_enable_wifi" msgid="9214100840401870408">"Wi-Fi"</string>
    <string name="connectivity_hint_message" msgid="1314202316675864203">"Konektatu sarera"</string>
    <string name="apps_recently_used_category_title" msgid="5254492409677346900">"Azkenaldian irekitako aplikazioak"</string>
    <string name="apps_see_all_apps" msgid="5546179088197139203">"Ikusi aplikazio guztiak"</string>
    <string name="apps_permissions_category_title" msgid="4476837368840442313">"Baimenak"</string>
    <string name="all_apps_title" msgid="5330174847732759402">"Aplikazio guztiak"</string>
    <string name="all_apps_show_system_apps" msgid="4648447904721171884">"Erakutsi sistemaren aplikazioak"</string>
    <string name="all_apps_installed" msgid="54800379871111518">"Instalatutako aplikazioak"</string>
    <string name="all_apps_other" msgid="8297097642727891911">"Sistemaren aplikazioak"</string>
    <string name="all_apps_disabled" msgid="2016067533586741345">"Desgaitutako aplikazioak"</string>
    <string name="device_daydream" msgid="3354366974209179614">"Pantaila-babeslea"</string>
    <string name="device_display" msgid="101455384386372747">"Bistaratzea"</string>
    <string name="device_sound" msgid="9214182566287657481">"Soinua"</string>
    <string name="device_surround_sound" msgid="6272196310566546860">"Soinu inguratzailea"</string>
    <string name="device_sound_effects" msgid="7793281745920228622">"Sistemaren soinuak"</string>
    <string name="device_apps" msgid="1971794537385509294">"Aplikazioak"</string>
    <string name="device_storage" msgid="5536683600091277826">"Memoria"</string>
    <string name="device_reset" msgid="1885840356489458285">"Berrezarri"</string>
    <string name="device_backup_restore" msgid="5627523987587511884">"Babeskopiak eta leheneratzea"</string>
    <string name="device_factory_reset" msgid="6537106927211842545">"Berrezarri jatorrizko datuak"</string>
    <string name="device_calibration" msgid="8632962533376605191">"Kalibrazioa"</string>
    <string name="surround_sound_select_formats" msgid="6329868407147678259">"Hautatu formatuak"</string>
    <string name="surround_sound_category_title" msgid="1331285587464316534">"Soinu inguratzailea"</string>
    <string name="surround_sound_format_ac3" msgid="1482464022424295698">"AC3 (Dolby Digital)"</string>
    <string name="surround_sound_format_e_ac3" msgid="4406523828595644068">"E-AC3 (Dolby Digital Plus/DD+)"</string>
    <string name="surround_sound_format_dts" msgid="1730946367570023539">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="3324695734675414927">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="1610948713240264858">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="4957977219847012992">"Oharra: baliteke Automatikoa aukerak ez funtzionatzea gailuak ez badu behar bezala jakinarazten zein formatu onartzen dituen."</string>
    <string name="surround_sound_auto_summary" msgid="175387511376834034">"Automatikoa: erabili gailuak onartzen dituen formatuak (gomendatua)"</string>
    <string name="surround_sound_none_summary" msgid="4295042972785042496">"Bat ere ez: ez erabili inoiz soinu inguratzailea"</string>
    <string name="surround_sound_manual_summary" msgid="9208540024024014501">"Eskuzkoa: hautatu erabili beharreko formatuak"</string>
    <string name="device_storage_clear_cache_title" msgid="3365635664766067643">"Cacheko datuak garbitu nahi dituzu?"</string>
    <string name="device_storage_clear_cache_message" msgid="6495570470005696210">"Aplikazio guztien cacheko datuak garbituko dira."</string>
    <string name="accessories_add" msgid="1347802656349218830">"Gehitu osagarria"</string>
    <string name="accessory_state_pairing" msgid="7501989679637780963">"Parekatzen…"</string>
    <string name="accessory_state_connecting" msgid="8777884957977608529">"Konektatzen…"</string>
    <string name="accessory_state_error" msgid="4529815543328841909">"Ezin izan da parekatu"</string>
    <string name="accessory_state_canceled" msgid="4419328837733619447">"Bertan behera utzi da"</string>
    <string name="accessory_state_paired" msgid="1959238931866401476">"Parekatuta"</string>
    <string name="accessory_options" msgid="4799658564005710297">"Osagarria"</string>
    <string name="accessory_unpair" msgid="8242725516604465355">"Bereizi parekatutakoak"</string>
    <string name="accessory_battery" msgid="7021788232835772126">"Bateriaren %% <xliff:g id="PERCENTAGE">%1$d</xliff:g>"</string>
    <string name="accessory_unpairing" msgid="7568241162181184667">"Gailua desparekatzen…"</string>
    <string name="accessory_connected" msgid="2156489304110030393">"Konektatuta"</string>
    <string name="accessory_change_name" msgid="8958916008739792785">"Aldatu izena"</string>
    <string name="accessory_change_name_title" msgid="4630819456923061184">"Ezarri beste izen bat osagarriari"</string>
    <string name="accessories_add_title" msgid="6940361421891873321">"Osagarriak bilatzen…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5892952745770640383">"Bluetooth gailuak parekatu aurretik, ziurtatu parekatze moduan daudela"</string>
    <string name="accessories_autopair_msg" msgid="8618829246837821752">"Gailu bat aurkitu da eta automatikoki parekatuko da <xliff:g id="COUNTDOWN">%1$s</xliff:g> segundo igarotakoan"</string>
    <string name="error_action_not_supported" msgid="300552308104354666">"Ez da onartzen ekintza hori"</string>
    <string name="bluetooth_pairing_request" msgid="4523088117471287665">"Bluetooth bidez parekatzeko eskaera"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7031117992819855434">"&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt; gailuarekin parekatzeko, ziurtatu pasakode hau erakusten ari dela: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8234127565393932499">"Igorlea: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Gailu honekin parekatu nahi duzu?"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="8951451728250058901">"Gailu honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;Idatzi hau bertan: &lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;Ondoren, sakatu Itzuli edo Sartu."</string>
    <string name="bluetooth_enter_pin_msg" msgid="7443458826667686394">"Gailu honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Idatzi gailuaren PINa:"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="7980787196089653577">"Honekin parekatzeko: &lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;, &lt;br&gt;Idatzi gailuaren derrigorrezko pasakodea:"</string>
    <string name="bluetooth_pin_values_hint" msgid="2319900367581543300">"0000 edo 1234 izan ohi da"</string>
    <string name="bluetooth_pair" msgid="7836818609620478122">"Parekatu"</string>
    <string name="bluetooth_cancel" msgid="4152153558528588479">"Utzi"</string>
    <string name="system_cast" msgid="6421567823845207156">"Google Cast"</string>
    <string name="system_date_time" msgid="8898457978560618950">"Data eta ordua"</string>
    <string name="system_language" msgid="2337138146114609247">"Hizkuntza"</string>
    <string name="system_keyboard" msgid="7680159735294672514">"Teklatua"</string>
    <string name="system_keyboard_autofill" msgid="5787948036400896834">"Teklatua eta betetze automatikoa"</string>
    <string name="system_autofill" msgid="8647914463541617409">"Betetze automatikoa"</string>
    <string name="system_home" msgid="2858989138172296012">"Hasierako pantaila"</string>
    <string name="system_search" msgid="2837264654143247611">"Bilatu"</string>
    <string name="system_google" msgid="8560404305602209622">"Google"</string>
    <string name="system_security" msgid="8230080273993484407">"Segurtasuna eta murriztapenak"</string>
    <string name="system_speech" msgid="8128688499687306982">"Hizketa"</string>
    <string name="system_inputs" msgid="2413907183796651102">"Sarrerak"</string>
    <string name="system_inputs_devices" msgid="8700905419497948327">"Sarrerako konexioak eta gailuak"</string>
    <string name="system_home_theater_control" msgid="2053198603790384368">"Etxeko zinema kontrolatzeko aukerak"</string>
    <string name="system_accessibility" msgid="6215431399759498005">"Erabilerraztasuna"</string>
    <string name="system_developer_options" msgid="3237985523474863638">"Garatzaileen aukerak"</string>
    <string name="accessibility_none" msgid="3441648940134070004">"Bat ere ez"</string>
    <string name="system_diagnostic" msgid="7269638365915225701">"Erabilera eta diagnostikoak"</string>
    <string name="tutorials" msgid="3731493987558093244">"Tutorialak"</string>
    <string name="about_system_update" msgid="7282772247661356586">"Sistemaren eguneratzea"</string>
    <string name="about_preference" msgid="4131396784531360434">"Honi buruz"</string>
    <string name="device_name" msgid="2670488158531273028">"Gailuaren izena"</string>
    <string name="restart_button_label" msgid="8153112858638352970">"Berrabiarazi"</string>
    <string name="about_legal_info" msgid="8511870741437307531">"Lege-informazioa"</string>
    <string name="about_legal_license" msgid="7867205982113209033">"Kode irekiko lizentziak"</string>
    <string name="about_terms_of_service" msgid="7743088207977334874">"Google-ren lege-oharrak"</string>
    <string name="about_license_activity_unavailable" msgid="8522566562321418498">"Lizentziaren datuak ez daude erabilgarri"</string>
    <string name="about_model" msgid="6625269442206323995">"Modeloa"</string>
    <string name="about_version" msgid="1177287676732287266">"Bertsioa"</string>
    <string name="about_serial" msgid="2723560490027171187">"Serie-zenbakia"</string>
    <string name="about_build" msgid="9148789767199785676">"Konpilazioa"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="5361765297521871966">
      <item quantity="other"><xliff:g id="STEP_COUNT_1">%1$d</xliff:g> urrats gelditzen zaizkizu garatzaile bihurtzeko</item>
      <item quantity="one"><xliff:g id="STEP_COUNT_0">%1$d</xliff:g> urrats gelditzen zaizu garatzaile bihurtzeko</item>
    </plurals>
    <string name="about_ads" msgid="3364786994943748337">"Iragarkiak"</string>
    <string name="show_dev_on" msgid="8997172736024819952">"Garatzailea zara!"</string>
    <string name="show_dev_already" msgid="7525967300421794483">"Ez dago zertan, dagoeneko garatzailea zara"</string>
    <string name="device_info_default" msgid="4519181343309136050">"Ezezaguna"</string>
    <string name="selinux_status" msgid="8000422283341040360">"SELinux egoera"</string>
    <string name="selinux_status_disabled" msgid="4925733135520787807">"Desgaituta"</string>
    <string name="selinux_status_permissive" msgid="4806219236988993826">"Permisiboa"</string>
    <string name="selinux_status_enforcing" msgid="8839484208185347776">"Betearazlea"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="6285273598178967613">"Eguneratze gehiago"</string>
    <string name="device_status" msgid="4379924151946190768">"Egoera"</string>
    <string name="device_status_summary" msgid="180586140242936323">"Sarea, serie-zenbakiak eta bestelako informazioa"</string>
    <string name="manual" msgid="4957388668881541669">"Eskuliburua"</string>
    <string name="regulatory_information" msgid="5448865708097003189">"Araudiak"</string>
    <string name="device_feedback" msgid="209146642122579479">"Bidali gailu honi buruzko iritzia"</string>
    <string name="fcc_equipment_id" msgid="8295142996591094301">"Ekipoaren IDa"</string>
    <string name="baseband_version" msgid="2229081246529676107">"Oinarri-bandaren bertsioa"</string>
    <string name="kernel_version" msgid="2418845475938044903">"Kernel bertsioa"</string>
    <string name="status_unavailable" msgid="831018565485085059">"Ez dago erabilgarri"</string>
    <string name="device_status_title" msgid="1629253652287243543">"Egoera"</string>
    <string name="battery_status_title" msgid="2557264957661087826">"Bateriaren egoera"</string>
    <string name="battery_level_title" msgid="100046129713781009">"Bateria-maila"</string>
    <string name="sim_status_title" msgid="498929467188844611">"SIM txartelaren egoera"</string>
    <string name="imei_information_title" msgid="5208860549282877136">"IMEIari buruzko informazioa"</string>
    <string name="status_bt_address" msgid="1571721865060122393">"Bluetooth helbidea"</string>
    <string name="status_up_time" msgid="1674116490191446110">"Jardun-denbora"</string>
    <string name="legal_information" msgid="2346024659831852038">"Lege-informazioa"</string>
    <string name="copyright_title" msgid="5564228453228549353">"Copyrighta"</string>
    <string name="license_title" msgid="4482927105870812604">"Lizentzia"</string>
    <string name="terms_title" msgid="8480859222932736291">"Zehaztapenak eta baldintzak"</string>
    <string name="webview_license_title" msgid="8843666223583780825">"Sistemaren WebView lizentzia"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="6926038943588801452">"Eskasa"</item>
    <item msgid="5986166866411161790">"Hala holakoa"</item>
    <item msgid="7541004325985469896">"Ona"</item>
    <item msgid="1546771355788926692">"Bikaina"</item>
  </string-array>
    <string name="title_mac_address" msgid="3428401680168668544">"MAC helbidea"</string>
    <string name="title_signal_strength" msgid="205478650262078041">"Seinalearen indarra"</string>
    <string name="title_ip_address" msgid="4533523100923004711">"IP helbidea"</string>
    <string name="title_ssid" msgid="4858945903642469730">"Idatzi Wi-Fi sarearen izena"</string>
    <string name="title_internet_connection" msgid="8710084774588697646">"Interneteko konexioa"</string>
    <string name="connected" msgid="7563100162902079938">"Konektatuta"</string>
    <string name="not_connected" msgid="6858480380326923017">"Konektatu gabe"</string>
    <string name="wifi_setting_header_other_options" msgid="3638677601577777216">"Beste aukera batzuk"</string>
    <string name="wifi_setting_see_all" msgid="3217814666041974878">"Ikusi guztiak"</string>
    <string name="wifi_setting_see_fewer" msgid="5958876323942699235">"Ikusi gutxiago"</string>
    <string name="wifi_setting_available_networks" msgid="6713791371350513043">"Sare erabilgarriak"</string>
    <string name="wifi_setting_other_options_add_network" msgid="2791106243851894788">"Gehitu sare berri bat"</string>
    <string name="security_type" msgid="524443802004143058">"Segurtasun mota"</string>
    <string name="other_network" msgid="3539704463099544488">"Beste sare bat…"</string>
    <string name="skip_network" msgid="6380260543776712357">"Saltatu"</string>
    <string name="wifi_security_type_none" msgid="6622722325237471927">"Bat ere ez"</string>
    <string name="wifi_security_type_wep" msgid="3836879161029325671">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="4948411057925876780">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="1106303698253987745">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="7127675763248224969">"Bilatzen…"</string>
    <string name="title_wifi_could_not_save" msgid="708638317882707069">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarearen konfigurazioa gorde"</string>
    <string name="title_wifi_could_not_connect" msgid="9080004548419447580">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarera konektatu"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="5158184646985406394">"Ezin izan da <xliff:g id="SSID">%1$s</xliff:g> sarea aurkitu"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="4836595650380723944">"Wi-Fi pasahitza ez da baliozkoa"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="328274688839033015">"Wi-Fi sareak ez du onartu konexioa"</string>
    <string name="title_wifi_advanced_options" msgid="5389467736846644832">"<xliff:g id="SSID">%1$s</xliff:g> proxya eta IP ezarpenak konfiguratu nahi dituzu?"</string>
    <string name="title_wifi_proxy_settings" msgid="7728120764469991303">"Proxy-ezarpenak"</string>
    <string name="title_wifi_proxy_hostname" msgid="4655634673840885248">"Proxyaren ostalariaren izena:"</string>
    <string name="title_wifi_proxy_port" msgid="9194893429116021337">"Proxyaren ataka:"</string>
    <string name="title_wifi_proxy_bypass" msgid="4522775396659538614">"Saihestu honen proxya:"</string>
    <string name="title_wifi_ip_settings" msgid="1176973848286865602">"IP ezarpenak"</string>
    <string name="title_wifi_ip_address" msgid="1176502993805009566">"IP helbidea:"</string>
    <string name="title_wifi_gateway" msgid="7210935277165358134">"Atebidea:"</string>
    <string name="title_wifi_network_prefix_length" msgid="4821632382990582038">"Sare-aurrizkiaren luzera:"</string>
    <string name="title_wifi_dns1" msgid="8202712852864206601">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="2673986973918499478">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7380479044141040849">"Proxy-ezarpenak ez dira baliozkoak"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7228948551397955678">"IP ezarpenak ez dira baliozkoak"</string>
    <string name="title_wifi_known_network" msgid="819998498700202436">"<xliff:g id="SSID">%1$s</xliff:g> gordetako sareetan dago"</string>
    <string name="wifi_action_try_again" msgid="3308643222864163092">"Saiatu berriro"</string>
    <string name="wifi_action_view_available_networks" msgid="560074338908947419">"Ikusi sare erabilgarriak"</string>
    <string name="wifi_connecting" msgid="1299861268647323455">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatzen"</string>
    <string name="wifi_saving" msgid="1269061570772019215">"<xliff:g id="SSID">%1$s</xliff:g> sarearen konfigurazioa gordetzen"</string>
    <string name="wifi_connect" msgid="8570424816865506077">"Konektatu"</string>
    <string name="wifi_forget_network" msgid="7302755141573045803">"Ahaztu sarea"</string>
    <string name="wifi_forget_network_description" msgid="3328285160018330334">"Sarera konektatzeko erabilitako informazioa garbituko da, gordetako pasahitza barne"</string>
    <string name="wifi_action_ok" msgid="5932500664228395779">"Ados"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="5136210803832000656">"Egin aurrera"</string>
    <string name="wifi_setup_action_change_network" msgid="4320731433166354508">"Aldatu sarea"</string>
    <string name="wifi_action_change_network" msgid="5196215981075986148">"Aldatu"</string>
    <string name="wifi_action_dont_change_network" msgid="1449920958930251977">"Ez aldatu"</string>
    <string name="wifi_action_advanced_yes" msgid="8586473568311558982">"Ados"</string>
    <string name="wifi_action_advanced_no" msgid="8165601242122651326">"Ez (gomendatua)"</string>
    <string name="wifi_action_proxy_none" msgid="4457231399674182650">"Bat ere ez"</string>
    <string name="wifi_action_proxy_manual" msgid="8402002777441261064">"Eskuz"</string>
    <string name="wifi_action_dhcp" msgid="6338911832360962268">"DHCP"</string>
    <string name="wifi_action_static" msgid="1025855501453321749">"Estatikoak"</string>
    <string name="wifi_action_status_info" msgid="7664354971197839253">"Egoerari buruzko informazioa"</string>
    <string name="wifi_action_advanced_options_title" msgid="3242132674399983503">"Aukera aurreratuak"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="5228247770505105107">"Idatzi balio duen IP helbidea"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="3292444764474145026">"Idatzi balio duen atebide-helbidea"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="6172189835428184828">"Idatzi balio duen DNS helbidea"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="6209978918929182270">"Idatzi sarearen aurrizki-luzera (0-32)"</string>
    <string name="wifi_ip_address_description" msgid="6548838784556001283">"Sartu balio duen IP helbide bat.\nAdibidez: <xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2463500547232077393">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="8005473174044015359">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="4773751224452216231">"Idatzi balio duen IP helbide bat edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="4849589333293194414">"Idatzi balio duen karaktere kopuruko sare-aurrizkia.\nAdibidez: <xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="3660415920668138953">"Ostalari-izenak ez du balio"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="4921547051724987804">"Salbuespen-zerrendak ez du balio. Idatzi salbuetsitako domeinuen zerrenda, komaz bereizita."</string>
    <string name="proxy_error_empty_port" msgid="6835658067776408062">"Ataka eremuak ezin du hutsik egon"</string>
    <string name="proxy_error_empty_host_set_port" msgid="4428793978424303244">"Ostalaria eremua hutsik badago, utzi Ataka eremua hutsik"</string>
    <string name="proxy_error_invalid_port" msgid="1434922103959603993">"Atakak ez du balio"</string>
    <string name="proxy_warning_limited_support" msgid="6160239282535986523">"Arakatzaileak HTTP proxya erabiltzen du, baina agian beste aplikazioek ez dute erabiliko."</string>
    <string name="proxy_port_description" msgid="6791098212244367568">"Idatzi balio duen ataka bat.\nAdibidez: <xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="6020640103462473072">"Idatzi salbuetsitako domeinuen zerrenda bat komaz bereizita, edo utzi hutsik.\nAdibidez: <xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5824391500254472447">"Idatzi balio duen ostalari-izen bat.\nAdibidez: <xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="3723583936041145157">"Aukeratu <xliff:g id="SSID">%1$s</xliff:g> sarearen EAP metodoa"</string>
    <string name="title_wifi_phase2_authentication" msgid="8292177518924013886">"Aukeratu <xliff:g id="SSID">%1$s</xliff:g> sarearen 2. faseko autentifikazioa"</string>
    <string name="title_wifi_identity" msgid="6154397685951091638">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> sarearen identitatea"</string>
    <string name="title_wifi_anonymous_identity" msgid="4530402657655491360">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> sarearen identitate anonimoa"</string>
    <string name="wifi_setup_summary_title_connected" msgid="3349953509191969645">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatuta zaude"</string>
    <string name="wifi_summary_title_connected" msgid="8329216588732277139">"Sarea konektatu da"</string>
    <string name="wifi_summary_title_not_connected" msgid="3799548944869386251">"Ez zaude sarera konektatuta"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="7583498018733069053">"<xliff:g id="SSID">%1$s</xliff:g> sarera konektatuta zaude. Beste sare batera konektatu nahi duzu?"</string>
    <string name="wifi_summary_unknown_network" msgid="7903601448928422642">"sare ezezaguna"</string>
    <string name="title_ok" msgid="1021329453788761592">"Ados"</string>
    <string name="title_cancel" msgid="4846143417666038604">"Utzi"</string>
    <string name="storage_title" msgid="2132026108559493394">"Memoria"</string>
    <string name="storage_available" msgid="1241005580092138871">"Libre"</string>
    <string name="storage_size" msgid="8958530823208352781">"Memoria, guztira: <xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="2644732407412520565">"Kalkulatzen…"</string>
    <string name="storage_apps_usage" msgid="4366049071039081219">"Aplikazioak"</string>
    <string name="storage_downloads_usage" msgid="6172975879962599380">"Deskargak"</string>
    <string name="storage_dcim_usage" msgid="2977564696540645452">"Argazkiak eta bideoak"</string>
    <string name="storage_music_usage" msgid="3509327591741514083">"Audioa"</string>
    <string name="storage_media_misc_usage" msgid="6066868724030127457">"Askotarikoak"</string>
    <string name="storage_media_cache_usage" msgid="5906737163212649904">"Cachean gordetako datuak"</string>
    <string name="storage_eject" msgid="113476702798691558">"Atera"</string>
    <string name="storage_format" msgid="3759273736493279595">"Ezabatu eduki guztia eta formateatu"</string>
    <string name="storage_format_as_private" msgid="4169495230765116075">"Ezabatu dena eta formateatu gailuaren memoria gisa"</string>
    <string name="storage_format_as_public" msgid="8568317076021814054">"Ezabatu dena eta formateatu memoria aldagarri gisa"</string>
    <string name="storage_format_for_private" msgid="7095270113028182032">"Formateatu memoria-unitate gisa"</string>
    <string name="storage_not_connected" msgid="6378589497819596096">"Konektatu gabe"</string>
    <string name="storage_migrate" msgid="1304058078948715456">"Migratu datuak memoria-unitate honetara"</string>
    <string name="storage_migrate_away" msgid="3410590501311323877">"Migratu datuak beste memoria-unitate batera"</string>
    <string name="storage_no_apps" msgid="579118619398668670">"Ez dago babeskopiak egiteko aplikaziorik"</string>
    <string name="storage_forget" msgid="8731986045697320463">"Ahaztu gailuaren memoria hau"</string>
    <string name="storage_forget_wall_of_text" msgid="8953451024930539678">"Unitate honetako aplikazioak edo datuak erabili ahal izateko, konekta ezazu berriro. Bestela, gailua erabilgarri ez badago, memoria ahaztea aukera dezakezu.\n\n\"Ahaztu\" aukeratzen baduzu, betiko galduko dira unitatean dauden datu guztiak.\n\nGeroago instala ditzakezu berriro aplikazioak, baina galdu egingo dira unitatean gordeta dauden datuak."</string>
    <string name="storage_device_storage_section" msgid="7797805634316822741">"Gailuaren memoria"</string>
    <string name="storage_removable_storage_section" msgid="3264955106565590076">"Memoria aldagarria"</string>
    <string name="storage_reset_section" msgid="7324235036547192861">"Berrezarri"</string>
    <string name="storage_mount_success" msgid="4624254886950093443">"Muntatu da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_mount_failure" msgid="2469026716895846633">"Ezin izan da muntatu <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_mount_adopted" msgid="3360994581083675640">"Berriro konektatu da USB memoria"</string>
    <string name="storage_unmount_success" msgid="7921627277443856151">"Modu seguruan atera da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_unmount_failure" msgid="6322048355281833871">"Ezin izan da atera modu seguruan <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_unmount_failure_cant_find" msgid="240731723168567217">"Ezin izan da aurkitu kanporatu beharreko unitatea"</string>
    <string name="storage_format_success" msgid="6252068844653804319">"Formateatu da <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_format_failure" msgid="7336977074523932399">"Ezin izan da formateatu <xliff:g id="NAME">%1$s</xliff:g> memoria-unitatea"</string>
    <string name="storage_wizard_format_as_private_title" msgid="1887035626526247913">"Formateatu gailuaren memoria gisa"</string>
    <string name="storage_wizard_format_as_private_description" msgid="5814513630861655168">"Segurua izan dadin, formateatu egin behar da USB unitatea. Formateatu ondoren, unitateak gailu honekin bakarrik funtzionatuko du. Formateatzean, unitateko eduki guztia ezabatzen da. Daturik galdu nahi ez baduzu, egin haien babeskopia."</string>
    <string name="storage_wizard_format_as_public_title" msgid="977475385015522171">"Ezabatu eduki guztia eta formateatu"</string>
    <string name="storage_wizard_format_as_public_description" msgid="184405877453834449">"Formateatu ondoren, beste gailu batzuetan erabili ahal izango duzu USB unitate hau. Datu guztiak ezabatu egingo dira; hortaz, lehendabizi, datuen babeskopia egitea gomendatzen dugu. Horretarako, aplikazioak gailuaren beste memoria batera eraman ditzakezu."</string>
    <string name="storage_wizard_format_progress_title" msgid="143911640282435570">"USB unitatea formateatzen…"</string>
    <string name="storage_wizard_format_progress_description" msgid="5320980721352781920">"Unetxo bat beharko dugu. Ez kendu unitatea."</string>
    <string name="storage_wizard_migrate_choose_title" msgid="4247584708563925746">"Datuak migratzeko memoria-unitatea"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="369820166257265495">"Eraman datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="2916497196106413598">"Eraman argazkiak, fitxategiak eta aplikazioen datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera. Minutu batzuk beharko dira. Eraman bitartean, aplikazio batzuek ez dute behar bezala funtzionatuko."</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="512504294066473542">"Mugitu orain"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="7838503647349016818">"Mugitu geroago"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="2634978204935628045">"Migratu dira datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="6452532191705420237">"Ezin izan dira migratu datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="8063255124619498728">"Datuak <xliff:g id="NAME">%1$s</xliff:g> unitatera eramaten…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="3337889465416363170">"Unetxo bat beharko dugu. Ez kendu unitatea.\nEraman bitartean, aplikazio batzuek ez dute behar bezala funtzionatuko."</string>
    <string name="storage_wizard_format_slow_title" msgid="2483634437996887661">"Unitate honek oso motela dirudi."</string>
    <string name="storage_wizard_format_slow_summary" msgid="1949177940762639885">"Aurrera egin dezakezu, baina kokapen honetara eramandako aplikazioak eten egin daitezke eta datuak transferitzeko denbora gehiago behar izan daiteke. Unitate bizkorragoa erabil dezakezu errendimendu hobea lortzeko."</string>
    <string name="storage_wizard_format_action" msgid="3986485572528374905">"Formateatu"</string>
    <string name="storage_wizard_backup_apps_action" msgid="7246092320517630760">"Egin aplikazioen babeskopiak"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="452805102278225533">"Hemen gordetako aplikazioak: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="1738767666148200795">"Hemen gordetako aplikazioak eta datuak: <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="7209210725057470544">"<xliff:g id="SIZE">%1$s</xliff:g> erabilgarri"</string>
    <string name="storage_wizard_eject_private_title" msgid="2844023177159233031">"Kanporatu gailuaren memoria"</string>
    <string name="storage_wizard_eject_private_description" msgid="8966427719795472538">"Gailu honetako aplikazioek funtzionatzeari utziko diote memoria kanporatzen denean. USB unitate hau gailu honetan soilik funtzionatzeko dago formateatuta; ez du beste inon funtzionatuko."</string>
    <string name="storage_wizard_eject_progress_title" msgid="8823133087157003820">"<xliff:g id="NAME">%1$s</xliff:g> kanporatzen…"</string>
    <string name="storage_wizard_move_app_title" msgid="37057801779891287">"Erabilitako memoria"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7807062446517628864">"<xliff:g id="NAME">%1$s</xliff:g> mugitzen…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="3693104566187904724">"Ez kendu unitatea aplikazioak mugitu bitartean.\nGailu honetako <xliff:g id="APPNAME">%1$s</xliff:g> ez da erabilgarri egongo hona mugitu arte."</string>
    <string name="storage_wizard_forget_confirm_title" msgid="4321200084208420221">"Gailuaren memoria ahaztea nahi duzu?"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="4264263982217111372">"\"Ahaztu\" aukeratzen baduzu, betiko galduko dira unitatean gordetako datu guztiak. Jarraitu nahi duzu?"</string>
    <string name="storage_wizard_forget_action" msgid="2532812620271112355">"Ahaztu"</string>
    <string name="storage_new_title" msgid="3098495209500607438">"USB unitatea konektatu da"</string>
    <string name="storage_new_action_browse" msgid="9041125660441839453">"Arakatu"</string>
    <string name="storage_new_action_adopt" msgid="880224317112988974">"Konfiguratu gailuaren memoria gisa"</string>
    <string name="storage_new_action_format_public" msgid="5604328981214071670">"Konfiguratu memoria aldagarri gisa"</string>
    <string name="storage_new_action_eject" msgid="4069294152676217949">"Atera"</string>
    <string name="storage_missing_title" msgid="2803464623922381858">"Kendu egin da <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_missing_description" msgid="8400374014342069781">"Aplikazio batzuk ez dira erabilgarri egongo edo behar bezala ibiliko unitatea berriro konektatu arte."</string>
    <string name="insufficient_storage" msgid="5670157010939153746">"Ez dago behar adina memoria."</string>
    <string name="does_not_exist" msgid="4553235698171937217">"Aplikazioa ez dago."</string>
    <string name="app_forward_locked" msgid="6078781450044847966">"Aplikazioak kopien aurkako babesa du."</string>
    <string name="invalid_location" msgid="5269044848535157307">"Instalatzeko kokapena ez da baliozkoa."</string>
    <string name="system_package" msgid="9200255718634512790">"Sistemaren eguneratzeak ezin dira kanpoko euskarri batean instalatu."</string>
    <string name="move_error_device_admin" msgid="2060627704270836951">"Gailuaren administratzailea ezin da instalatu kanpoko euskarri batean."</string>
    <string name="learn_more_action" msgid="7015991954404958779">"Lortu informazio gehiago"</string>
    <string name="system_date" msgid="2767108116769558081">"Data"</string>
    <string name="system_time" msgid="6726022312605226285">"Ordua"</string>
    <string name="system_set_date" msgid="2437586307768561116">"Ezarri data"</string>
    <string name="system_set_time" msgid="4661804115501057452">"Ezarri ordua"</string>
    <string name="system_set_time_zone" msgid="8239601932757697259">"Idatzi ordu-zona"</string>
    <string name="desc_set_time_zone" msgid="2948629174438460709">"<xliff:g id="OFFSET">%1$s</xliff:g>, <xliff:g id="NAME">%2$s</xliff:g>"</string>
    <string name="system_set_time_format" msgid="4447882066895090612">"Erabili 24 orduko formatua"</string>
    <string name="desc_set_time_format" msgid="3131006238681763219">"<xliff:g id="STATE">%1$s</xliff:g> (<xliff:g id="SAMPLE">%2$s</xliff:g>)"</string>
    <string name="system_auto_date_time" msgid="3629668599205033272">"Data eta ordu automatikoa"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="4590792581242018007">"Erabili sareak emandako ordua"</item>
    <item msgid="3807025813081244357">"Desaktibatuta"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="8463479794795616025">"Erabili sareak emandako ordua"</item>
    <item msgid="2475903014233987786">"Erabili datu-jarioak emandako ordua"</item>
    <item msgid="150957081326946463">"Desaktibatuta"</item>
  </string-array>
    <string name="system_location" msgid="502463575930545806">"Kokapena"</string>
    <string name="system_desc_location" msgid="4243551425631207495">"Utzi baimena eskatu dizuten aplikazioei zure kokapenaren informazioa erabiltzen"</string>
    <string name="system_network_location_confirm" msgid="8435144328428634060">"Kokapena erabiltzeko baimena"</string>
    <string name="location_mode_title" msgid="6573195849329396150">"Modua"</string>
    <string name="location_category_recent_location_requests" msgid="3437903422445812245">"Azken kokapen-eskaerak"</string>
    <string name="location_no_recent_apps" msgid="4218851908476344030">"Ez dago kokapena duela gutxi eskatu duen aplikaziorik"</string>
    <string name="location_high_battery_use" msgid="576143332793626088">"Bateria-erabilera handia"</string>
    <string name="location_low_battery_use" msgid="5756040390248358148">"Bateria-erabilera txikia"</string>
    <string name="location_mode_wifi_description" msgid="2778774510654527264">"Erabili Wi‑Fi konexioa kokapena kalkulatzeko"</string>
    <string name="location_status" msgid="3456414279428237558">"Kokapenaren egoera"</string>
    <string name="location_services" msgid="5441085185119797200">"Kokapen-zerbitzuak"</string>
    <string name="on" msgid="6683600681314500652">"Aktibatuta"</string>
    <string name="off" msgid="5264189545064767245">"Desaktibatuta"</string>
    <string name="google_location_services_title" msgid="3382840371861269146">"Google kokapen-zerbitzuak"</string>
    <string name="third_party_location_services_title" msgid="4089136801976399147">"Hirugarrenen kokapen-zerbitzuak"</string>
    <string name="location_reporting" msgid="3054236612250063073">"Kokapenaren berri-ematea"</string>
    <string name="location_history" msgid="2946680949724247804">"Kokapen-historia"</string>
    <string name="location_reporting_desc" msgid="6256424995139430823">"Google-k Google Now, Google Maps eta beste produktu batzuetan erabiltzen du eginbide hau. Kokapenaren berri-ematea aktibatuz gero, eginbide hau darabilen edozein Google produktuk Google kontuarekin konektatuta duzun gailuaren azken kokapen-datuak gorde eta erabil ditzake."</string>
    <string name="location_history_desc" msgid="3861249867748294369">"Kontu honen Kokapen-historia aktibatuta dagoenean, Google-k gailuaren kokapen-datuak gorde ditzake aplikazioek erabil ditzaten.\n\nAdibidez, Google Maps-ek jarraibideak eman diezazkizuke eta Google Now aplikazioak, berriz, eguneroko joan-etorrietan aurki dezakezun trafikoaren berri eman diezazuke.\n\nEdonoiz desaktiba dezakezu Kokapen-historia, baina horrek ez du ezabatuko. Kokapen-historia ikusteko eta kudeatzeko, joan maps.google.com/locationhistory helbidera."</string>
    <string name="delete_location_history_title" msgid="5804802702252280549">"Ezabatu kokapen-historia"</string>
    <string name="delete_location_history_desc" msgid="4142806827237093397">"Honekin, Kokapen-historiak kontu honetarako gorde duen gailuko guztia ezabatuko da. Ezin duzu ezabatzea desegin. Zenbait aplikaziok (besteak beste, Google Now aplikazioak) funtzionatzeari utziko diote."</string>
    <string name="system_services" msgid="7230571820151215779">"Zerbitzuak"</string>
    <string name="accessibility_service_settings" msgid="322888335240595695">"Zerbitzuaren ezarpenak"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="4970438261747914408">"Kontraste handiko testua"</string>
    <string name="accessibility_shortcut" msgid="6726361991387558828">"Erabilerraztasunaren lasterbidea"</string>
    <string name="accessibility_shortcut_enable" msgid="1801656084705223078">"Gaitu erabilerraztasunaren lasterbidea"</string>
    <string name="accessibility_shortcut_service" msgid="1978686501861996601">"Lasterbideari esleitutako zerbitzua"</string>
    <string name="accessibility_shortcut_description" msgid="514995490967241715">"Lasterbidea aktibatuta badago, Atzera eta Behera teklak hiru segundoz sakatuta abiarazten da erabilerraztasun eginbidea."</string>
    <string name="accessibility_captions" msgid="6133896463407851079">"Azpitituluak"</string>
    <string name="accessibility_captions_description" msgid="4290317621720499628">"Bideoetako azpitituluen testua gainjartzeko ezarpenak"</string>
    <string name="captions_display" msgid="735692527287125548">"Bistaratzea"</string>
    <string name="captions_display_on" msgid="1989009878719500520">"Aktibatuta"</string>
    <string name="captions_display_off" msgid="496953007835201523">"Desaktibatuta"</string>
    <string name="display_options" msgid="5504549024985225774">"Bistaratze-aukerak"</string>
    <string name="captions_configure" msgid="5537548915977371014">"Konfiguratu"</string>
    <string name="captions_language" msgid="2835554055388996343">"Hizkuntza"</string>
    <string name="captions_language_default" msgid="8113979489252033676">"Lehenetsia"</string>
    <string name="captions_textsize" msgid="4828195509546070971">"Testuaren tamaina"</string>
    <string name="captions_captionstyle" msgid="7423638523487868230">"Azpitituluen estiloa"</string>
    <string name="captions_customoptions" msgid="2699780648112330911">"Aukera pertsonalizatuak"</string>
    <string name="captions_fontfamily" msgid="6840670778173003604">"Letra-tipoaren familia"</string>
    <string name="captions_textcolor" msgid="3233568269335050287">"Testuaren kolorea"</string>
    <string name="captions_edgetype" msgid="841331274533086103">"Ertz mota"</string>
    <string name="captions_edgecolor" msgid="845125757332620884">"Ertzaren kolorea"</string>
    <string name="captions_backgroundshow" msgid="9177987321551275698">"Erakutsi atzeko planoa"</string>
    <string name="captions_backgroundcolor" msgid="448518890988125453">"Atzeko planoaren kolorea"</string>
    <string name="captions_backgroundopacity" msgid="2643722493273126220">"Atzeko planoaren opakutasuna"</string>
    <string name="captioning_preview_text" msgid="72080729155950127">"Azpitituluek itxura hau izango dute"</string>
    <string name="captions_textopacity" msgid="5536765490446288641">"Testuaren opakutasuna"</string>
    <string name="captions_windowshow" msgid="5716898740522196707">"Erakutsi leihoa"</string>
    <string name="captions_windowcolor" msgid="8986165172260903279">"Leihoaren kolorea"</string>
    <string name="captions_windowopacity" msgid="2784473496224936703">"Leihoaren opakutasuna"</string>
    <string name="captions_style_0" msgid="2068865433439146533">"Zuria beltzaren gainean"</string>
    <string name="captions_style_1" msgid="8878565905353923498">"Beltza zuriaren gainean"</string>
    <string name="captions_style_2" msgid="1486695984924671199">"Horia beltzaren gainean"</string>
    <string name="captions_style_3" msgid="3217829874170162074">"Horia urdinaren gainean"</string>
    <string name="captions_style_custom" msgid="3645114505000714364">"Pertsonalizatua"</string>
    <string name="color_white" msgid="65537523012024751">"Zuria"</string>
    <string name="color_black" msgid="8804213372565106403">"Beltza"</string>
    <string name="color_red" msgid="5630553203246525989">"Gorria"</string>
    <string name="color_green" msgid="3745551274773976763">"Berdea"</string>
    <string name="color_blue" msgid="6761708560115194175">"Urdina"</string>
    <string name="color_cyan" msgid="796226330055745">"Ziana"</string>
    <string name="color_yellow" msgid="1023390829879874964">"Horia"</string>
    <string name="color_magenta" msgid="6395786485839439122">"Magenta"</string>
    <string name="system_accessibility_status" msgid="6150600992901856367">"Gaitu"</string>
    <string name="system_accessibility_config" msgid="3216531917536720277">"Konfigurazioa"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="8200707259067035823">"<xliff:g id="SERVICE">%1$s</xliff:g> erabili nahi duzu?"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1102358356500113060">"<xliff:g id="SERVICE">%1$s</xliff:g> zerbitzuak idazten duzun guztia bil dezake, pasahitzak izan ezik; bai, ordea, datu pertsonalak, besteak beste, kreditu-txartelen zenbakiak."</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="963297812889694832">"<xliff:g id="SERVICE">%1$s</xliff:g> gelditu nahi duzu?"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="6714782635926048678">"Ados sakatuta, <xliff:g id="SERVICE">%1$s</xliff:g> zerbitzua gelditu egingo da."</string>
    <string name="system_accessibility_tts_output" msgid="8905477795536714590">"Testua ahots bihurtzeko eginbidea"</string>
    <string name="system_accessibility_tts_engine_config" msgid="5331139536083054552">"Motorraren konfigurazioa"</string>
    <string name="system_speak_passwords" msgid="5264650214879185873">"Esan pasahitzak"</string>
    <string name="system_preferred_engine" msgid="8258210139854655567">"Bilatzaile hobetsia"</string>
    <string name="system_speech_rate" msgid="8099856582088545576">"Hizketaren abiadura"</string>
    <string name="system_play_sample" msgid="7187293932891811148">"Erreproduzitu lagina"</string>
    <string name="system_install_voice_data" msgid="8920883886563714355">"Instalatu ahotsaren datuak"</string>
    <string name="system_general" msgid="3535958631591158282">"Orokorrak"</string>
    <string name="system_debugging" msgid="7204447785851191331">"Arazketa"</string>
    <string name="system_input" msgid="6164987320529039626">"Sarrera"</string>
    <string name="system_drawing" msgid="6573389872154957039">"Marrazkia"</string>
    <string name="system_monitoring" msgid="8424072546138094053">"Kontrola"</string>
    <string name="system_apps" msgid="6293850468968494924">"Aplikazioak"</string>
    <string name="system_stay_awake" msgid="1212296404230848490">"Mantendu aktibo"</string>
    <string name="system_hdcp_checking" msgid="8470793875143334320">"HDCP egiaztapena"</string>
    <string name="system_hdmi_optimization" msgid="9120919064234265144">"HDMI optimizazioa"</string>
    <string name="system_reboot_confirm" msgid="534407910866199191">"Berrabiarazi nahi duzu?"</string>
    <string name="system_desc_reboot_confirm" msgid="1367498732529710136">"Ezarpena eguneratzeko, gailua berrabiarazi behar da"</string>
    <string name="system_never_check" msgid="6666520460705041617">"Ez egiaztatu inoiz"</string>
    <string name="system_check_for_drm_content_only" msgid="8716366734950874267">"Egiaztatu DRM edukirako soilik"</string>
    <string name="system_always_check" msgid="1866566828098009853">"Egiaztatu beti"</string>
    <string name="system_bt_hci_log" msgid="2425757846046504431">"Bluetooth HCI interfazeko saio-hasiera"</string>
    <string name="system_email_address" msgid="8669468986250302378">"Helbide elektronikoa"</string>
    <string name="system_usb_debugging" msgid="3777895294421924323">"USB arazketa"</string>
    <string name="system_allow_mock_locations" msgid="3635672039775772910">"Baimendu kokapen faltsuak sortzea"</string>
    <string name="system_select_debug_app" msgid="8592021815119618485">"Hautatu arazteko aplikazioa"</string>
    <string name="system_wait_for_debugger" msgid="4007354935701089555">"Itxaron araztaileari"</string>
    <string name="system_verify_apps_over_usb" msgid="7340861918835270609">"Egiaztatu USBko aplikazioak"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="6722973410408262393">"Egiaztatu ADB/ADT bidez instalatutako aplikazioak portaera kaltegarriak antzemateko."</string>
    <string name="system_wifi_verbose_logging" msgid="3474525355071613242">"Wi-Fi sareetan saioa hasteko modu xehatua"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="1559904751873455868">"Gaitu Wi-Fi sareetan saioa hasteko modu xehatua"</string>
    <string name="system_show_touches" msgid="2179121368437801757">"Erakutsi ukitutakoa"</string>
    <string name="system_pointer_location" msgid="2673764026490179227">"Erakuslearen kokapena"</string>
    <string name="system_show_layout_bounds" msgid="645732439882291943">"Erakutsi diseinuaren mugak"</string>
    <string name="system_show_gpu_view_updates" msgid="7936280271091152459">"Erakutsi GPU ikuspegi-eguneratzeak"</string>
    <string name="system_show_hardware_layer" msgid="7301942527058509453">"Erakutsi hardwarearen geruza"</string>
    <string name="system_show_gpu_overdraw" msgid="707861254106800199">"Erakutsi GPU gainidazketa"</string>
    <string name="system_show_surface_updates" msgid="8878834675712192327">"Erakutsi azaleko eguneratzeak"</string>
    <string name="system_window_animation_scale" msgid="3213952676672537856">"Leihoen animazio-eskala"</string>
    <string name="system_transition_animation_scale" msgid="2964817709721784757">"Trantsizioen animazio-eskala"</string>
    <string name="system_animator_duration_scale" msgid="7413512458963984521">"Animatzailearen iraupena"</string>
    <string name="system_strict_mode_enabled" msgid="5728680397806673270">"Modu zorrotza gaituta"</string>
    <string name="system_profile_gpu_rendering" msgid="3438771015102629799">"Egin GPU errendatze-profila"</string>
    <string name="system_enable_traces" msgid="4038210655699986482">"Gaitu aztarnak"</string>
    <string name="system_dont_keep_activities" msgid="7906911077198718958">"Ez mantendu jarduerak"</string>
    <string name="system_background_process_limit" msgid="7921766877363771436">"Atzeko planoko prozesuen muga"</string>
    <string name="system_show_all_anrs" msgid="3601183436857424712">"Erakutsi ANR guztiak"</string>
    <string name="system_desc_stay_awake" msgid="229588006508356238">"Desgaitu inaktibo ezartzeko aukera"</string>
    <string name="system_desc_hdcp_checking" msgid="6879753401058891183">"Erabili DRM edukirako soilik"</string>
    <string name="system_desc_hdmi_optimization" msgid="4400727262768931480">"Optimizatu pantaila bereizmen edo irudi-abiadura handiena izan dezan. Ezarpen honek Ultra HD motako pantailetan soilik du eragina. Ezarpena aldatuz gero, gailua berrabiaraziko da."</string>
    <string name="system_desc_bt_hci_log" msgid="4219265203570411773">"Gaitu Bluetooth HCI miatze-erregistroa"</string>
    <string name="system_desc_usb_debugging" msgid="5168830368191788731">"Aktibatu arazketa modua USBa konektatzean"</string>
    <string name="system_desc_wait_for_debugger" msgid="2342968959255039368">"Araztutako aplikazioa araztailea erantsi arte itxaroten ari da exekutatu aurretik"</string>
    <string name="system_desc_show_layout_bounds" msgid="3449386884226708985">"Erakutsi kliparen mugak, marjinak, etab."</string>
    <string name="system_desc_show_gpu_view_updates" msgid="8045162296029336710">"Nabarmendu leiho barruko ikuspegiak GPUz marraztean"</string>
    <string name="system_desc_show_hardware_layer" msgid="642854466995400529">"Eguneratu bitartean, nabarmendu hardware-geruzak berdez"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="8204945204510618865">"Onenetik txarrenera: urdina, berdea, gorri argia, gorria"</string>
    <string name="system_desc_show_surface_updates" msgid="8177734845253807688">"Nabarmendu leiho osoen azalak eguneratzen direnean"</string>
    <string name="system_desc_strict_mode_enabled" msgid="4647420860235689510">"Nabarmendu pantaila hari nagusian eragiketa luzeak egitean"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="2836283129486718887">"Neurtu errendatze-denbora ADB shell dumpsys gfxinfo aginduan"</string>
    <string name="action_on_title" msgid="6852389884236870765">"Aktibatuta"</string>
    <string name="action_off_title" msgid="3157728958166559966">"Desaktibatuta"</string>
    <string name="action_on_description" msgid="4559342592998850852">"Aktibatuta"</string>
    <string name="action_off_description" msgid="4364261457368041502">"Desaktibatuta"</string>
    <string name="agree" msgid="1235622082275451350">"Onartu"</string>
    <string name="disagree" msgid="9170636026862400981">"Ez nago ados"</string>
    <string name="security_unknown_sources_title" msgid="769762478057744545">"Iturburu ezezagunak"</string>
    <string name="security_unknown_sources_desc" msgid="7197053279914817124">"Baimendu Play Store ez diren iturburuetatik datozen aplikazioak instalatzea"</string>
    <string name="security_unknown_sources_confirm_title" msgid="1249752174105198821">"Baimendu iturburu ezezagunak"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7167350583097191925">"Zure gailuak eta datu pertsonalek iturburu ezezagunetako aplikazioen erasoak jaso ditzakete. Aplikazio horiek erabiltzen badituzu, gailuari gerta dakizkiokeen kalteen edo datu-galeren erantzule bakarra zeu zarela onartzen duzu."</string>
    <string name="security_verify_apps_title" msgid="5787946958632254988">"Egiaztatu aplikazioak"</string>
    <string name="security_verify_apps_desc" msgid="1456317893117818733">"Debekatu edo abisatu kalteak eragin ditzaketen aplikazioak instalatu aurretik."</string>
    <string name="system_hdcp_checking_never" msgid="1758043078676276985">"Inoiz ez"</string>
    <string name="system_hdcp_checking_drm" msgid="8563220452241389905">"DRM edukirako"</string>
    <string name="system_hdcp_checking_always" msgid="7264575337360957746">"Beti"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="2612694859060466938">"Bereizmen onena"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="67514549356802383">"Irudi-abiadura onena"</string>
    <string name="system_hw_overdraw_off" msgid="8790815645038325739">"Desaktibatuta"</string>
    <string name="system_hw_overdraw_areas" msgid="5227122594087360124">"Erakutsi gainidatzi diren eremuak"</string>
    <string name="system_hw_overdraw_counter" msgid="3042271307724657436">"Erakutsi gainidazketa kopurua"</string>
    <string name="no_application" msgid="1746564297589309465">"Ezer ez"</string>
    <string name="enable_opengl_traces_none" msgid="6074804146602749420">"Bat ere ez"</string>
  <string-array name="animation_scale_entries">
    <item msgid="7477134110460336436">"Animazioa desaktibatuta"</item>
    <item msgid="8327257151534006014">"Animazio-eskala: 0,5x"</item>
    <item msgid="2105786719544636780">"Animazio-eskala: 1x"</item>
    <item msgid="5290554136790336403">"Animazio-eskala: 1,5x"</item>
    <item msgid="1232929590838082483">"Animazio-eskala: 2x"</item>
    <item msgid="1889239009419613796">"Animazio-eskala: 5x"</item>
    <item msgid="7268894934484547297">"Animazio-eskala: 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="5050360262132715904">"Desaktibatuta"</string>
    <string name="track_frame_time_bars" msgid="4470692840177888414">"Pantailan barra gisa"</string>
    <string name="app_process_limit_standard" msgid="8878199798843299844">"Muga estandarra"</string>
    <string name="app_process_limit_zero" msgid="2667197109226789876">"Ez dago atzeko planoko prozesurik"</string>
    <string name="app_process_limit_one" msgid="6417937037944753355">"1 prozesu gehienez"</string>
    <string name="app_process_limit_two" msgid="1067649339026655778">"2 prozesu gehienez"</string>
    <string name="app_process_limit_three" msgid="7234034351975161398">"3 prozesu gehienez"</string>
    <string name="app_process_limit_four" msgid="8907156918309381955">"4 prozesu gehienez"</string>
    <string name="tts_rate_very_slow" msgid="3572500793504698102">"Oso motela"</string>
    <string name="tts_rate_slow" msgid="4826007209157112605">"Motela"</string>
    <string name="tts_rate_normal" msgid="362011908545519639">"Normala"</string>
    <string name="tts_rate_fast" msgid="3792863158623953072">"Bizkorra"</string>
    <string name="tts_rate_very_fast" msgid="5876670536911919074">"Oso bizkorra"</string>
    <string name="title_settings" msgid="5433841477518010243">"<xliff:g id="NAME">%1$s</xliff:g> teklatuaren ezarpenak"</string>
    <string name="title_current_keyboard" msgid="4259032357469819835">"Uneko teklatua"</string>
    <string name="title_configure" msgid="6929522003149212388">"Konfiguratu"</string>
    <string name="desc_configure_keyboard" msgid="7187242843867404657">"Teklatuaren aukerak"</string>
    <string name="title_current_autofill_service" msgid="6055852915343152350">"Betetze automatikoaren uneko zerbitzua"</string>
    <string name="title_select_autofill_service" msgid="2515782066694197988">"Hautatu betetze automatikoaren zerbitzua"</string>
    <string name="autofill_none" msgid="2426888642367790651">"Bat ere ez"</string>
    <string name="autofill_confirmation_message" msgid="9068009043054751287">"&lt;b&gt;Ziurtatu aplikazioa fidagarria dela&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Pasahitzen zerbitzuak&gt;%1$s&lt;/xliff:g&gt; pantailan dagoena erabiltzen du automatikoki bete daitekeena zehazteko."</string>
    <string name="computing_size" msgid="2955133568424704042">"Kalkulatzen…"</string>
    <string name="title_select_wifi_network" msgid="1038871400014761952">"Hautatu Wi-Fi sarea"</string>
    <string name="accessories_wifi_display_rename_device" msgid="7416728299196887186">"Aldatu izena"</string>
    <string name="accessories_wifi_display_enable" msgid="4779506305656453262">"Wi-Fi bidezko pantaila"</string>
    <string name="accessories_wifi_display_pin_required" msgid="3242645267864813273">"PINa behar da"</string>
    <string name="whichApplication" msgid="8382179653567099571">"Gauzatu ekintza hau erabilita:"</string>
    <string name="alwaysUseQuestion" msgid="7128459989232213727">"Ekintza honetarako beti aukera hau erabili nahi duzu?"</string>
    <string name="alwaysUseOption" msgid="1057645533268907906">"Erabili beti"</string>
    <string name="justOnceOption" msgid="6051458702672920102">"Behin soilik"</string>
    <string name="noApplications" msgid="4197983402774959346">"Ez dago ekintza hori egin dezakeen aplikaziorik."</string>
    <string name="noAppsGoBack" msgid="5663180241276177314">"Atzera"</string>
    <string name="inputs_inputs" msgid="4249080110281833521">"Sarrerak"</string>
    <string name="inputs_header_cec" msgid="3701104827756278489">"Kontsumitzaileen kontrol elektronikoa (CEC)"</string>
    <string name="inputs_cec_settings" msgid="8403155117662874704">"Gailua kontrolatzeko ezarpenak"</string>
    <string name="inputs_blu_ray" msgid="3843526039402969407">"Blu-ray"</string>
    <string name="inputs_cable" msgid="9081641596942038538">"Kablea"</string>
    <string name="inputs_dvd" msgid="602486238850738828">"DVD"</string>
    <string name="inputs_game" msgid="1114086481110094757">"Kontsola"</string>
    <string name="inputs_aux" msgid="5704676433978730340">"Aux"</string>
    <string name="inputs_custom_name" msgid="5584925321693432362">"Izen pertsonalizatua"</string>
    <string name="inputs_custom_name_description_fmt" msgid="7123031859468901866">"Idatzi <xliff:g id="INPUT">%1$s</xliff:g> gailuaren izena."</string>
    <string name="inputs_hide" msgid="1575971556150395486">"Ezkutatuta"</string>
    <string name="inputs_show" msgid="5069718540369447778">"Erakutsi gailua"</string>
    <string name="input_header_names" msgid="6958427658951236078">"Izena"</string>
    <string name="inputs_hdmi_control" msgid="2462240356665628563">"HDMI kontrola"</string>
    <string name="inputs_hdmi_control_desc" msgid="2300590479729796132">"Baimendu telebistari HDMI gailuak kontrolatzea"</string>
    <string name="inputs_device_auto_off" msgid="7510049770946999285">"Itzali gailua automatikoki"</string>
    <string name="inputs_device_auto_off_desc" msgid="2679638131351116942">"Itzali HDMI gailuak telebistaren bidez"</string>
    <string name="inputs_tv_auto_on" msgid="2627932269256793797">"Piztu telebista automatikoki"</string>
    <string name="inputs_tv_auto_on_desc" msgid="7658625130577708249">"Piztu telebista HDMI gailuaren bidez"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="3158173055262045630">
      <item quantity="other">Konektatutako gailuak</item>
      <item quantity="one">Konektatutako gailua</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="8614849472167217134">
      <item quantity="other">Inaktibo dauden gailuak</item>
      <item quantity="one">Inaktibo dagoen gailua</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="1092697966171944243">
      <item quantity="other">Konektatu gabeko gailuak</item>
      <item quantity="one">Konektatu gabeko gailua</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="2946168478936086933">"Mugatu kontuko aplikazioetarako eta bestelako edukietarako sarbidea"</string>
    <string name="user_new_profile_name" msgid="336521054830056189">"Profil murriztua"</string>
    <string name="user_restrictions_controlled_by" msgid="2107349341393761750">"<xliff:g id="APP">%1$s</xliff:g> aplikazioak kontrolatua"</string>
    <string name="app_not_supported_in_limited" msgid="6818309827329010677">"Aplikazio hau ez da profil murriztuekin bateragarria"</string>
    <string name="app_sees_restricted_accounts" msgid="1967195038085624916">"Aplikazioak zure kontuak atzi ditzake"</string>
    <string name="restriction_location_enable_title" msgid="2575116135395354938">"Kokapena"</string>
    <string name="restriction_location_enable_summary" msgid="4195349388342385870">"Baimendu aplikazioei kokapen-informazioa erabiltzea"</string>
    <string name="restricted_profile_switch_to" msgid="1926433350907032138">"Sartu profil murriztuan"</string>
    <string name="restricted_profile_switch_out" msgid="1893784095623209495">"Irten profil murriztutik"</string>
    <string name="restricted_profile_delete_title" msgid="3445944923018324707">"Ezabatu profil murriztua"</string>
    <string name="restricted_profile_create_title" msgid="1392190365829029390">"Sortu profil murriztua"</string>
    <string name="restricted_profile_configure_title" msgid="4684188123147519620">"Ezarpenak"</string>
    <string name="restricted_profile_configure_apps_title" msgid="11507255932348492">"Baimena duten aplikazioak"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="1138147479259808487">
      <item quantity="other">%d aplikaziok daukate baimena</item>
      <item quantity="one">Aplikazio batek dauka baimena</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="2903829140619950232">"Baimenduta"</string>
    <string name="restricted_profile_not_allowed" msgid="1622620680118897330">"Onartezina"</string>
    <string name="restricted_profile_customize_restrictions" msgid="8418415019078825537">"Murrizketa pertsonalizatuak"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="5269477581791409700">"Unetxo bat…"</string>
    <string name="restricted_profile_change_password_title" msgid="2848537651211816659">"Aldatu PIN kodea"</string>
    <string name="restriction_description" msgid="3104855945910233028">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="6677671440081319908">"Aplikazio honek zure kontuak atzi ditzake. <xliff:g id="APP">%1$s</xliff:g> aplikazioak kontrolatzen du."</string>
    <string name="pin_enter_unlock_channel" msgid="5980400420298506069">"Kanal hau ikusi nahi baduzu, idatzi PIN kodea."</string>
    <string name="pin_enter_unlock_program" msgid="52453773316071511">"Telesaio hau ikusi nahi baduzu, idatzi PIN kodea."</string>
    <string name="pin_enter_pin" msgid="821552376577935497">"Idatzi PIN kodea"</string>
    <string name="pin_enter_new_pin" msgid="4788218421265924211">"Aldatu PIN kodea"</string>
    <string name="pin_enter_again" msgid="1510456697040826496">"Idatzi PIN kodea berriro"</string>
    <string name="pin_enter_old_pin" msgid="851029058127630869">"Idatzi lehengo PIN kodea"</string>
    <string name="pin_enter_wrong_seconds" msgid="7541208202846169755">"Bost aldiz idatzi duzu oker PIN kodea.\nSaiatu berriro <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> segundo barru."</string>
    <string name="pin_toast_wrong" msgid="4628358195224633248">"PIN kodea ez da zuzena. Saiatu berriro."</string>
    <string name="pin_toast_not_match" msgid="5886041789737632996">"PIN kodeak ez datoz bat. Saiatu berriro."</string>
    <string name="wifi_setup_input_password" msgid="1596168874369038536">"Idatzi <xliff:g id="SSID">%1$s</xliff:g> pasahitza"</string>
    <string name="wifi_setup_connection_success" msgid="3846993789166071184">"Konektatu da"</string>
    <string name="wifi_setup_save_success" msgid="4785799603638549254">"Gorde da"</string>
    <string name="device_apps_app_management_version" msgid="2267065043941006486">"<xliff:g id="APP_VERSION">%1$s</xliff:g> bertsioa"</string>
    <string name="device_apps_app_management_open" msgid="8009823973422120839">"Ireki"</string>
    <string name="device_apps_app_management_force_stop" msgid="9195433885986760867">"Behartu gelditzera"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="3616902338964109665">"Aplikazio bat gelditzera behartzen baduzu, behar bezala funtzionatzeari utz diezaioke."</string>
    <string name="device_apps_app_management_uninstall" msgid="531427430753359746">"Desinstalatu"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5151008748970915803">"Desinstalatu eguneratzeak"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="9165160845303755321">"Desinstalatu egingo dira Android sistemaren aplikazioari egindako eguneratzeak."</string>
    <string name="device_apps_app_management_disable" msgid="6136528600052941589">"Desgaitu"</string>
    <string name="device_apps_app_management_disable_desc" msgid="1295507373252301108">"Aplikazioa desgaitu nahi duzu?"</string>
    <string name="device_apps_app_management_enable" msgid="3246823119203444608">"Gaitu"</string>
    <string name="device_apps_app_management_enable_desc" msgid="7490219375247065314">"Aplikazioa gaitu nahi duzu?"</string>
    <string name="device_apps_app_management_storage_used" msgid="4611351576179140634">"Erabilitako memoria"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="1529188874944834661">"<xliff:g id="SIZE">%1$s</xliff:g> erabiltzen ditu (<xliff:g id="VOLUME">%2$s</xliff:g>)"</string>
    <string name="device_apps_app_management_clear_data" msgid="4439114679323274127">"Garbitu datuak"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="4832124568689052441">"Aplikazioaren datu horiek guztiak betiko ezabatuko dira.\nHorien artean daude fitxategiak, ezarpenak, kontuak, datu-baseak, etab."</string>
    <string name="device_apps_app_management_clear_default" msgid="1861082768599452304">"Garbitu lehenespenak"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="4191720055364731307">"Zehaztu aplikazioa noiz abiarazi"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="196932966641339141">"Ez da ezarri balio lehenetsirik"</string>
    <string name="device_apps_app_management_clear_cache" msgid="5392413180421013865">"Garbitu cachea"</string>
    <string name="device_apps_app_management_notifications" msgid="7291960671957440729">"Jakinarazpenak"</string>
    <string name="device_apps_app_management_permissions" msgid="1829808830974726081">"Baimenak"</string>
    <string name="device_apps_app_management_not_available" msgid="1249731776661207047">"Aplikazioa ez dago erabilgarri"</string>
    <string name="settings_ok" msgid="3321630456511355983">"Ados"</string>
    <string name="settings_cancel" msgid="304280412158061225">"Utzi"</string>
    <string name="settings_on" msgid="6892236264945435013">"Aktibatuta"</string>
    <string name="settings_off" msgid="449272161738237637">"Desaktibatuta"</string>
    <string name="device_daydreams_none" msgid="2767107052779579259">"Itzali pantaila"</string>
    <string name="device_daydreams_select" msgid="2112338101206187695">"Pantaila-babeslea"</string>
    <string name="device_daydreams_test" msgid="9038920213402659591">"Hasi"</string>
    <string name="device_daydreams_sleep" msgid="7676938708373592766">"Denbora-tartea"</string>
    <string name="device_daydreams_sleep_description" msgid="7655223016581708511">"Tarte horretan inaktibo egon ondoren agertzen da pantaila-babeslea. Pantaila-babeslerik hautatzen ez bada, itzali egiten da pantaila."</string>
    <string name="device_daydreams_sleep_summary" msgid="7361113408939289262">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g> inaktibo egon ondoren"</string>
    <string name="device_daydreams_screen_off" msgid="1765925964376076171">"Lokarrarazi gailua"</string>
    <string name="device_daydreams_screen_off_description" msgid="4181262365345306243">"Pantaila itzali egiten da tarte hau igarotakoan."</string>
    <string name="backup_configure_account_default_summary" msgid="5619226302157702967">"Ez dago babeskopiak gordetzen dituen aplikaziorik"</string>
    <string name="backup_erase_dialog_title" msgid="3720907811680819429"></string>
    <string name="backup_erase_dialog_message" msgid="2608496013975068701">"Wi-Fi pasahitzen, laster-marken, bestelako ezarpenen eta aplikazioetako datuen babeskopia egiteari utzi eta Google zerbitzarietako kopia guztiak ezabatu nahi dituzu?"</string>
    <string name="privacy_backup_data" msgid="1796662583830120812">"Egin nire datuen babeskopia"</string>
    <string name="privacy_backup_account" msgid="9059939814827165020">"Babeskopien kontua"</string>
    <string name="privacy_automatic_restore" msgid="1409885318093199628">"Leheneratze automatikoa"</string>
    <string name="factory_reset_device" msgid="7422459553658815011">"Berrezarri jatorrizko egoera"</string>
    <string name="factory_reset_description" msgid="5381170999141355891">"Gailuaren barneko memoriako datu guztiak ezabatuko dira, baita Google kontuak, sistemaren eta aplikazioen datuak eta ezarpenak, eta deskargatuko aplikazioak ere."</string>
    <string name="confirm_factory_reset_description" msgid="1049842658625287303">"Informazio pertsonal guztia eta deskargatutako aplikazioak ezabatu nahi dituzu? Ezin izango duzu ekintza hori desegin."</string>
    <string name="confirm_factory_reset_device" msgid="8923287482399582268">"Ezabatu guztia"</string>
    <string name="select_device_name_title" msgid="5165800500130943604">"Aukeratu <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailuaren izena"</string>
    <string name="select_device_name_description" msgid="4939767901420114190">"Eman izena gailuari, edukia igortzeko edo beste gailu batzuetatik hartara konektatzeko garaian identifikatu ahal izateko."</string>
  <string-array name="rooms">
    <item msgid="9056203990862307284">"Android TV"</item>
    <item msgid="7449352861592960712">"Egongelako telebista"</item>
    <item msgid="8122798759665439456">"Jolas-gelako telebista"</item>
    <item msgid="1389347662738182100">"Logelako telebista"</item>
  </string-array>
    <string name="custom_room" msgid="8655516733933892458">"Idatzi izen pertsonalizatua…"</string>
    <string name="device_rename_title" msgid="2629557295786267185">"Aldatu izena <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailu honi"</string>
    <string name="device_rename_description" msgid="2461752788563877107">"\"<xliff:g id="DEVICENAME">%2$s</xliff:g>\" izena du <xliff:g id="DEVICEMODEL">%1$s</xliff:g> gailu honek"</string>
    <string name="device_name_suggestion_title" msgid="2312205155408810120">"Eman izena gailuari"</string>
    <string name="device_name_suggestion_summary" msgid="5657494684788779371">"Erabili izen hau argazkiak, bideoak eta beste gauza batzuk telefonotik igortzean"</string>
    <string name="change_setting" msgid="2047402388786162246">"Aldatu"</string>
    <string name="keep_settings" msgid="6798327196645732517">"Ez aldatu"</string>
    <string name="apps_permissions" msgid="1283592091618660965">"Baimenak"</string>
    <string name="device_apps_permissions" msgid="2966387603529725982">"Aplikazio-baimenak"</string>
    <string name="app_permissions_group_summary" msgid="7906834786705287901">"<xliff:g id="COUNT_0">%1$d</xliff:g>/<xliff:g id="COUNT_1">%2$d</xliff:g> aplikazio baimenduta"</string>
    <string name="bluetooth_permission_request" msgid="6649813878683015301">"Bluetooth baimen-eskaera"</string>
    <string name="security_patch" msgid="2131617390189164481">"Android segurtasunaren adabaki-maila"</string>
    <string name="choose_application" msgid="5662960665577780353">"Aukeratu aplikazioa"</string>
    <string name="experimental_preference" msgid="1137673985823581797">"(Esperimentala)"</string>
    <string name="reboot_safemode_action" msgid="8129550438717110406">"Berrabiarazi modu seguruan"</string>
    <string name="reboot_safemode_confirm" msgid="3329475617645192086">"Modu seguruan berrabiarazi nahi duzu?"</string>
    <string name="reboot_safemode_desc" msgid="5031024337104679492">"Instalatutako hirugarrenen aplikazio guztiak desgaituko dira. Berriro berrabiarazi ondoren leheneratuko dira."</string>
    <string name="capturing_bugreport" msgid="3291125403411239592">"Akatsen txostena sortzen"</string>
    <string name="available_virtual_keyboard_category" msgid="6566257204210337817">"Erabilgarri dauden teklatu birtualak"</string>
    <string name="manage_keyboards" msgid="1905379263117016795">"Kudeatu teklatuak"</string>
    <string name="app_permission_summary_allowed" msgid="1618833359547333078">"Baimenduta dauka aukera"</string>
    <string name="app_permission_summary_not_allowed" msgid="3667663331476577913">"Ez dauka baimenduta aukera"</string>
    <string name="usage_access" msgid="1914242907684452328">"Erabilera-datuetarako sarbidea"</string>
    <string name="usage_access_description" msgid="6290001769893747651">"Erabilera-datuak atzitzeko aukerak zer beste aplikazio eta zer maiztasunekin erabiltzen dituzun jakitea baimentzen die aplikazioei, baita zer operadore duzun, zer hizkuntza-ezarpen dituzun eta beste xehetasun batzuk ere."</string>
    <string name="high_power_apps" msgid="7796096221999495077">"Bateriaren optimizazioa"</string>
    <string name="high_power_apps_description" msgid="1990016812115792282">"Optimizatu aplikazioek darabilten bateria"</string>
    <string name="high_power_apps_empty" msgid="1355906551507153470">"Ez dago optimizatu beharreko aplikaziorik"</string>
    <string name="high_power_on" msgid="7725180078784796673">"Ez da optimizatzen"</string>
    <string name="high_power_off" msgid="308272752152871252">"Bateriaren erabilera optimizatzen da"</string>
    <string name="high_power_system" msgid="7815843517656137656">"Bateria-optimizazioa ez dago erabilgarri"</string>
    <string name="manage_notification_access_title" msgid="2051765294087620434">"Jakinarazpenetarako sarbidea"</string>
    <string name="no_notification_listeners" msgid="4583789599075326886">"Ez dago jakinarazpenetarako sarbidea eskatu duen aplikaziorik."</string>
    <string name="notification_listener_security_warning_summary" msgid="3647205635922300578">"Aplikazio hauek jakinarazpen guztiak irakurtzeko gai izango dira, informazio pertsonala barne; adibidez, kontaktuen izenak eta jasotzen dituzun testu-mezuak. Gainera, jakinarazpen horiek baztertu edo haien barruko ekintza-botoiak sakatu ahal izango dituzte."</string>
    <string name="system_alert_window_settings" msgid="2069031369694448339">"Bistaratu beste aplikazioen gainean"</string>
    <string name="permit_draw_overlay" msgid="2400084757761408906">"Baimendu beste aplikazioen gainean bistaratzea"</string>
    <string name="allow_overlay_description" msgid="1946279120428813474">"Baimendu aplikazioari erabiltzen ari zaren aplikazioen gainean agertzea. Eginbide honek abian diren aplikazioen erabilera oztopa dezake, edo haien itxura edo portaera aldatu."</string>
    <string name="write_system_settings" msgid="2730923656857824907">"Aldatu sistemaren ezarpenak"</string>
    <string name="write_settings_title" msgid="8750406725746598710">"Sistemaren ezarpenak alda ditzaketenak"</string>
    <string name="write_settings_description" msgid="2765037074460395437">"Baimen honekin, sistemaren ezarpenak alda ditzakete aplikazioek."</string>
    <string name="write_settings_on" msgid="3312616037931341656">"Bai"</string>
    <string name="write_settings_off" msgid="6219072254626503312">"Ez"</string>
    <string name="picture_in_picture_title" msgid="7738692876349058">"Pantaila txikia"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="8063965798321494391">"Baimendu pantaila txiki gainjarria erabiltzea"</string>
    <string name="picture_in_picture_empty_text" msgid="5592688180792300051">"Ez dago instalatuta pantaila txiki gainjarriarekin bateragarria den aplikaziorik"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3478182415601436326">"Baimendu aplikazioek pantaila txiki gainjarri bat sortzea aplikazioa irekita dagoenean edo handik irtetean (adibidez, bideoak ikusten jarraitzeko). Erabiltzen ari zaren beste aplikazioen gaienean erakutsiko da leiho hori."</string>
    <string name="special_access" msgid="3513811566600299998">"Aplikazio-baimen bereziak"</string>
    <string name="string_concat" msgid="5897947064488902904">"<xliff:g id="PART1">%1s</xliff:g>, <xliff:g id="PART2">%2s</xliff:g>"</string>
</resources>
